<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" href="index.css">

        <style>
            p.internal-styling {
                color: #ffa936;
            }
        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: #ff0621">Apply inline styling here.</p>
        <p class="internal-styling">Apply internal styling here.</p>
        <p class="external-styling">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="heading2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lang-to-learn">Hypertext Markup Language</li>
            <li class="lang-to-learn">Cascading Style Sheet</li>
            <li class="lang-to-learn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="sublime">Sublime Text</li>
            <li value="postman">Postman</li>
            <li value="heroku">Heroku</li>
            <li value="gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
